first, Sune doesn't have opinion about it.

> Problem: how are you convince people doing the hand-reviews this is a
> needed fix?

what's the point to have kdelibs/kdepimlibs/kdebase-runtime in Lenny ?
=> IMHO, to have some KDE 4 applications running and to be able to 
develop/build some KDE 4 applications as well.

With current kdelibs, we can't build kdevplatform/kdevelop and we have already 
a bug report against it.

So,

a) We can forget about kdevplatform/kdevelop and say to people, they couldn't 
play with this module.

b) Update kdelibs to support this module.

proposal (a) let me think if we can skip a module, why not skip 
kdelibs/kdepimlibs/kdebase-runtime in Lenny and say to people that if they 
want run/build/develop applications for KDE 4, skip Lenny, wait for upcoming
Sid with KDE 4 and the backports ?

cheers,

Fathi

-- 
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to